.promo {
  height: 1080px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
}
.promo__text {
  margin: 50px auto 70px;
}
.promo__wrap {
  z-index: 3;
  text-align: center;
}

@media only screen and (max-width: 1020px) {
  .promo .section__logo {
    display: block;
    position: static;
    margin: 0 auto 40px;
  }
}

@media only screen and (max-width: 640px) {
  .promo {
    height: auto;
    padding: 70px 10px 140px;
  }
  .promo .section__logo {
    width: 280px;
  }
  .promo__logo {
    width: 240px;
  }
}
